<?php
define("APPINDEX","/index.php");//app入口文件
define("APPADMIN","/admin.php");
define("APPSHOP","/shopadmin.php");

//获取淘宝图片代理
define("SAE_GET","http://110.banmei.sinaapp.com/index.php?url=");
if(!isset($SITELIST[$_SERVER['HTTP_HOST']]) && !isset($_GET['skins'])){
	//模板
	define("SKINS",'index');
	//模板
	define("WAPSKINS",'wap');
}elseif($_GET['skins']){
	//模板
	define("SKINS",$_GET['skins']);
	//模板
	define("WAPSKINS",$_GET['skins']);	
}else{
	//模板
	define("SKINS",$SITELIST[$_SERVER['HTTP_HOST']]['skins']);
	//模板
	define("WAPSKINS",$SITELIST[$_SERVER['HTTP_HOST']]['wapskins']);	
}

define("IMAGES_SITE","http://".$_SERVER['HTTP_HOST']."/");

/*表的一些字段设置*/
//一些字段相关配置
//type_id
define("PRODUCT_TYPE_ID",1);

define("GROUP_TITLE_TYPE_ID",2);
define("ACTIVITY_TYPE_ID",3);
define("ACTIVITY_TOPIC_TYPE_ID",4);
define("MAGAZINE_TYPE_ID",5);
define("SHOP_TYPE_ID",6);
define("GROUP_TYPE_ID",9);
define("ORDER_UNPAY",1);//货到付款
?>